<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Govardhan's webpage</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="assets/css/styles.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header"> 
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Govardhan</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
   <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">About</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="https://www.facebook.com/profile.php?id=100009220150150">Facebook</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Instagram</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Twitter</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Linkdin</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Projects</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Contact me</a>
      </li>
   <div>
              
         
</nav>
    </header>

    <section id="lead">
      <div class="jumbotron">
        <h1>Welcome to my website</h1>
        <p>Here put details about you, your projects, your hobbies or whatever you want to share with the world wbout you!</p>
        <hr />
        <button>Contact Me</button>
      </div>
    </section>

    <section id="about">
      <div class="">
        <div class="aboutMeCard">
          <div class="aboutMeHeader">
            <h2>About Me</h2>
          </div>
          <div class="aboutMeBody">
            <p class="">Content about me will go here</p>
            <img src="assets/images/download.jpeg" alt="tree" />
          </div>
        </div>
      </div>
    </section>

    <section>
      <h2>My Marks</h2>
      <table class="">
        <tr>
          <td>Class</td>
          <td>Year</td>
          <td>Marks</td>
        </tr>
        <tr>
          <td>10th </td>
          <td>2016</td>
          <td>96%</td>
        </tr>
        <tr>
          <td>12th</td>
          <td>2018</td>
          <td>96%</td>
        </tr>
      </table>
    </section>

    
    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<!-- Footer -->

<!-- Footer -->

</body>

</html>


